<?php

namespace App\Http\Controllers\Api;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Order;
use App\Models\OrderItem;
use App\Models\AddOnsOrder;

use Illuminate\Support\Facades\DB;

class creat_order_controller extends Controller
{


    public function createOrder(Request $request){



        try{





         $orderNumber=DB::select("select max(order_number) as MaxOrderNumber from orders limit 1");
         $MaxOrderNumber=$orderNumber[0]->MaxOrderNumber;

          if(empty($MaxOrderNumber)){
              $MaxOrderNumber=0;
          }


         $TotlaPrice=$request -> cart['totalItemPrice'];
         $TotalQuentety=$request ->cart['totalQty'];
         $addressSelected=$request ->cart['addressSelected'];
         $paymentSelected=$request ->cart['paymentSelected'];
         $phoneNumber=$request ->cart['phoneNumber'];
         $instruction=$request ->cart['instruction'];



         $createOrder=Order::create([
             'order_number'=>$MaxOrderNumber+1,
             'Total_Amount'=>$TotlaPrice,
             'paymentMethod'=>$paymentSelected,
             'DropOffAddress'=>$addressSelected,
             'totalQty'=>$TotalQuentety,
             'phone_number'=>$phoneNumber,
             'instruction'=>$instruction
             ]);

        if($createOrder)  {


         $orderID= $createOrder['id'];


        $items=$request->cart['items'];


         foreach( $items as $item){

                     $ItemID =$item['item']['id'];
                     $QuentetyItem=$item['quantity'];
                     $ItemPrice =$item['item']['item_price'];
                     $TotalPriceItem=$item['totalPrice'];
                     $Category_Id =$item['item']['category_id'];
                     $ItemImage =$item['item']['item_image'];
                     $Item_Name_En =$item['item']['item_name_en'];
                     $Item_Name_Ar =$item['item']['item_name_ar'];




                     $createOrderItem=OrderItem::create([
                         'order_id'=>$orderID,
                         'item_id'=>$ItemID,
                         'quantity'=>$QuentetyItem,
                         'itemPrice'=>$ItemPrice,
                         'totalPrice'=>$TotalPriceItem,
                         'category_id'=>$Category_Id,
                         'item_image'=>$ItemImage,
                         'item_name_en'=>$Item_Name_En,
                         'item_name_ar'=>$Item_Name_Ar,
                         ]);



                         if($createOrderItem){

                          $orderItemID=$createOrderItem['id'];
                           $addOnsByCategory=$item['addOnsByCategory'];

                             foreach($addOnsByCategory as $category){

                                 $catgoryid=$category['id'];
                                 $catgoryname=$category['name'];
                                 $addons=$category['addons'];

                                 foreach($addons as $addon){
                                     $addonid= $addon['id'];
                                     $addonname= $addon['name'];
                                     $addoneprice= $addon['price'];

                                     $craeteAddonse=AddOnsOrder::create([
                                         'order_item_id'=>$orderItemID,
                                         'AddOns_Category_id'=>$catgoryid,
                                         'AddOns_Category_name'=>$catgoryname,
                                         'AddOns_id'=>$addonid,
                                         'AddOns_name'=>$addonname,
                                         'AddOns_price'=>$addoneprice

                                         ]);

                                 }
                             }

                         }



                  }











         }


        return response()->json(['reply'=>"success add order"]);







      }catch(\Illuminate\Database\QueryException $ex){
                    $error=$ex->getMessage();
                    return response($ex);


                    }

    }


}
