<?php
namespace App\Traits;
use Illuminate\Support\Facades\Session;

trait Helper{

    public function setPageMessage($msg, $status=1, $key="page-message"){
        $status = $status == 1 ? "success" : ($status == 0 ? "danger" : "warning");
        \session()->flash($key, ["status" => $status, "message" => $msg]);
    }

    public function upload($file, $directoryPath){
        $imageName = time() . rand(0,100000000000) * 40 . "." . $file->getClientOriginalExtension();
        $file->move($directoryPath, $imageName);
        return $imageName;
    }
}
