<?php $__env->startSection("page-nav-title"); ?>
    <div class="app-title">
        <div>
            <h1><i class="fa fa-dashboard"></i> Add On Category</h1>
            <p>create new add on category</p>
        </div>
        <ul class="app-breadcrumb breadcrumb">
            <li class="breadcrumb-item"><i class="fa fa-home fa-lg"></i></li>
            <li class="breadcrumb-item"><a href="#">Items</a></li>
            <li class="breadcrumb-item"><a href="#"><?php echo e($item->item_name_en); ?> ( <?php echo e($item->item_name_ar); ?> )</a></li>
            <li class="breadcrumb-item"><a href="#">Add Ons</a></li>
            <li class="breadcrumb-item"><a href="#">Create</a></li>
        </ul>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection("content"); ?>
    <div class="row">
        <div class="col-lg-10 m-auto">
            <form method="post" action="<?php echo e(route("items.add_ons.store",$item->id)); ?>" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="tile">
                    <h3 class="tile-title">Create New Add On Category</h3>
                    <div class="tile-body">
                        <div class="row">
                            <div class="col-lg-6">
                                <div class="form-group">
                                    <label class="control-label">English Name</label>
                                    <input class="form-control <?php if($errors->has('add_ons_name_en')): ?> is-invalid <?php endif; ?>" type="text" name="add_ons_name_en" placeholder="Enter English name" value="<?php echo e(inputValue("add_ons_name_en")); ?>">
                                </div>
                                <?php $__errorArgs = ["add_ons_name_en"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <div class="input-error"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="col-lg-6">
                                <div class="form-group">
                                    <label class="control-label">Arabic Name</label>
                                    <input class="form-control <?php if($errors->has('add_ons_name_ar')): ?> is-invalid <?php endif; ?>" type="text" name="add_ons_name_ar" placeholder="Enter Arabic name" value="<?php echo e(inputValue("add_ons_name_ar")); ?>">
                                </div>
                                <?php $__errorArgs = ["add_ons_name_ar"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <div class="input-error"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="col-lg-6" >
                                <div class="form-group">
                                    <label for="">Choice type</label>
                                    <div class="custom-control custom-radio">
                                        <input type="radio" id="customRadio1" name="choice_type" class="custom-control-input" value="1"  <?php echo e(checked("choice_type", '1')); ?>>
                                        <label class="custom-control-label" for="customRadio1">Single</label>
                                    </div>
                                    <div class="custom-control custom-radio">
                                        <input type="radio" id="customRadio2" name="choice_type" class="custom-control-input" value="2" <?php echo e(checked("choice_type", '2')); ?>>
                                        <label class="custom-control-label" for="customRadio2">Multi</label>
                                    </div>
                                </div>
                                <?php $__errorArgs = ["choice_type"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <div class="input-error"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="tile">
                    <h3 class="tile-title">Add Options</h3>
                    <div class="tile-body options-container">
                        <div class="option-box">
                            <div class="row">
                                <div class="col-lg-6">
                                    <div class="form-group">
                                        <label class="control-label">English Name</label>
                                        <input class="form-control <?php if($errors->has('add_ons_list_en.0')): ?> is-invalid <?php endif; ?>" type="text" name="add_ons_list_en[]" placeholder="Enter English name" value="<?php echo e(isset($options_selected) ? old("add_ons_list_en")[0] : null); ?>">
                                    </div>
                                    <?php $__errorArgs = ["add_ons_list_en.0"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="input-error"><?php echo e($message); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group">
                                        <label class="control-label">Arabic Name</label>
                                        <input class="form-control <?php if($errors->has('add_ons_list_en.0')): ?> is-invalid <?php endif; ?>" type="text" name="add_ons_list_ar[]" placeholder="Enter Arabic name" value="<?php echo e(isset($options_selected) ? old("add_ons_list_ar")[0] : null); ?>">
                                    </div>
                                    <?php $__errorArgs = ["add_ons_list_ar.0"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="input-error"><?php echo e($message); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group">
                                        <label class="control-label">Adding Price</label>
                                        <input class="form-control <?php if($errors->has('price.0')): ?> is-invalid <?php endif; ?>" type="text" name="price[]" placeholder="Enter Price" value="<?php echo e(isset($options_selected) ? old("price")[0] : null); ?>">
                                    </div>
                                    <?php $__errorArgs = ["price.0"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="input-error"><?php echo e($message); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                        </div>

                        <?php if(isset($options_selected)): ?>
                            <?php for($i=1; $i < $options_selected; $i++): ?>
                            <div class="option-box">
                                <div class='text-right mt-3 mb-3'>
                                    <span class='btn btn-primary remove-option'>Remove</span>
                                </div>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">English Name</label>
                                            <input class="form-control <?php if($errors->has('add_ons_list_en.' . $i)): ?> is-invalid <?php endif; ?>" type="text" name="add_ons_list_en[]" placeholder="Enter English name" value="<?php echo e(isset(old("add_ons_list_en")[$i]) ? old("add_ons_list_en")[$i] : null); ?>">
                                        </div>
                                        <?php $__errorArgs = ["add_ons_list_en." . $i];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="input-error"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">Arabic Name</label>
                                            <input class="form-control <?php if($errors->has('add_ons_list_en.' . $i)): ?> is-invalid <?php endif; ?>" type="text" name="add_ons_list_ar[]" placeholder="Enter Arabic name" value="<?php echo e(isset(old("add_ons_list_ar")[$i]) ? old("add_ons_list_ar")[$i] : null); ?>">
                                        </div>
                                        <?php $__errorArgs = ["add_ons_list_ar." . $i];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="input-error"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="control-label">Adding Price</label>
                                            <input class="form-control <?php if($errors->has('price.' . $i)): ?> is-invalid <?php endif; ?>" type="text" name="price[]" placeholder="Enter Price" value="<?php echo e(isset(old("price")[$i]) ? old("price")[$i] : null); ?>">
                                        </div>
                                        <?php $__errorArgs = ["price." . $i];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="input-error"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                            </div>
                            <?php endfor; ?>
                        <?php endif; ?>
                    </div>
                    <div class="col-lg-12">
                        <span class="btn btn-primary add-option"><i class="fas fa-plus"></i>  Add Option</span>
                    </div>
                    <div class="tile-footer">
                        <button class="btn btn-primary" type="submit"><i class="fa fa-fw fa-lg fa-check-circle"></i>Create</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection("scripts"); ?>
    <script type="text/javascript">
        if(document.location.hostname == 'pratikborsadiya.in') {
            (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
                m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
            })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
            ga('create', 'UA-72504830-1', 'auto');
            ga('send', 'pageview');
        }
    </script>

    <script type="text/javascript">
        $(".add-option").on("click",function(){
            let container = $(".options-container");
            let row = $("<div class='row'></div>");
            let box = $("<div class='option-box'></div>");


            let group1 = $("<div class='form-group'></div>");
            group1.append($("<label class='control-label'></label>").text("English name"));
            group1.append($('<input class="form-control" type="text" name="add_ons_list_en[]" placeholder="Enter English name"">'));
            row.append($("<div class='col-lg-6'></div>").append(group1));


            let group2 = $("<div class='form-group'></div>");
            group2.append($("<label class='control-label'></label>").text("Arabic name"));
            group2.append($('<input class="form-control" type="text" name="add_ons_list_ar[]" placeholder="Enter Arabic name"">'));
            row.append($("<div class='col-lg-6'></div>").append(group2));

            let group3 = $("<div class='form-group'></div>");
            group3.append($("<label class='control-label'></label>").text("Adding Price"));
            group3.append($('<input class="form-control" type="text" name="price[]" placeholder="Enter Adding Price"">'));
            row.append($("<div class='col-lg-6'></div>").append(group3));

            box.append($("<div class='text-right mt-3 mb-3'></div>").
            append($("<span class='btn btn-primary remove-option'>Remove</span>")));
            box.append(row);
            container.append(box.append(box));
            container.append($("hr"));
        });

        $(document).on("click",".remove-option",function (){
           $(this).parents(".option-box").remove();
        });
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make("layouts.dashboard.app", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\projects\goldenmeal\resources\views/add_ons/create.blade.php ENDPATH**/ ?>