<?php $__env->startSection("page-nav-title"); ?>
    <div class="app-title">
        <div>
            <h1><i class="fa fa-dashboard"></i> Items</h1>
            <p>create new item</p>
        </div>
        <ul class="app-breadcrumb breadcrumb">
            <li class="breadcrumb-item"><i class="fa fa-home fa-lg"></i></li>
            <li class="breadcrumb-item"><a href="<?php echo e(route("sliders.index")); ?>">Sliders</a></li>
            <li class="breadcrumb-item"><a href="#">Create</a></li>
        </ul>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection("content"); ?>
    <div class="row">
        <div class="col-lg-10 m-auto">
            <div class="tile">
                <h3 class="tile-title">Create New Slider</h3>
                <div class="tile-body">
                    <form method="post" action="<?php echo e(route("sliders.update", $slider->id)); ?>" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field("put"); ?>

                        <div class="row">
                            <div class="col-lg-6">
                                <div class="form-group">
                                    <label class="control-label">Slider Photo</label>
                                    <div>
                                        <button class="btn btn-primary form-control button-upload-file" >
                                            <input class="input-file" type="file" name="Silder_image">
                                            <span class="upload-file-content">
                                                    <i class="fas fa-upload fa-lg upload-file-content-icon left"></i>
                                                    <span class="upload-file-content-text">Upload Photo</span>
                                                </span>
                                        </button>
                                    </div>
                                </div>
                                <?php $__errorArgs = ["Silder_image"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <div class="input-error"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="col-lg-6">
                                <label class="control-label">Status</label>
                                <div class="toggle-flip">
                                    <label>
                                        <input type="checkbox" name="Status" <?php echo e(checked("Status", ['on',1], $slider)); ?>><span class="flip-indecator" data-toggle-on="ON" data-toggle-off="OFF"></span>
                                    </label>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-6" >
                                <div class="form-group">
                                    <label for="">Navigate Type</label>
                                    <div class="custom-control custom-radio">
                                        <input type="radio" id="customRadio1" name="type" class="custom-control-input navigateType" value="1" data-select="#categoires" <?php echo e(checked("type", '1',$slider)); ?>>
                                        <label class="custom-control-label" for="customRadio1">Category</label>
                                    </div>
                                    <div class="custom-control custom-radio">
                                        <input type="radio" id="customRadio2" name="type" class="custom-control-input navigateType" value="2" data-select="#items" <?php echo e(checked("type", '2',$slider)); ?>>
                                        <label class="custom-control-label" for="customRadio2">Item</label>
                                    </div>
                                </div>
                                <?php $__errorArgs = ["type"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <div class="input-error"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                            <div class="col-lg-6 selects" id="categoires" style="<?php if($errors->has('category') || ($slider->type == 1  && !$errors->has('item'))): ?> display:block <?php endif; ?>">
                                <div class="form-group">
                                    <label for="exampleSelect1" >Category</label>
                                    <select class="form-control <?php if($errors->has('category')): ?> is-invalid <?php endif; ?>" id="NavigateList" name="category">
                                        <option value="">None</option>
                                        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($category->id); ?>" <?php echo e(old('type') == 1 ? selected("navigate_id", $category->id) : ($slider-> type == 1 ? selected("navigate_id", $category->id, $slider) : null)); ?>><?php echo e($category->category_name_en); ?> ( <?php echo e($category->category_name_ar); ?> )</option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <?php $__errorArgs = ["category"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <div class="input-error"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="col-lg-6 selects" id="items" style="<?php if($errors->has('item') || ($slider->type == 2 && !$errors->has('category'))): ?> display:block <?php endif; ?>">
                                <div class="form-group">
                                    <label for="exampleSelect1" >Items</label>
                                    <select class="form-control <?php if($errors->has('item')): ?> is-invalid <?php endif; ?>" id="NavigateList" name="item">
                                        <option value="">None</option>
                                        <?php $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($item->id); ?>" <?php echo e(old('type') == 2 ? selected("navigate_id", $item->id) : ($slider-> type == 2 ? selected("navigate_id", $item->id, $slider) : null)); ?> ><?php echo e($item->item_name_en); ?> ( <?php echo e($item->item_name_ar); ?> )</option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <?php $__errorArgs = ["item"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <div class="input-error"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                        </div>
                        <div class="tile-footer">
                            <button class="btn btn-primary" type="submit"><i class="fa fa-fw fa-lg fa-check-circle"></i>Create</button>
                        </div>
                    </form>
                </div>

            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection("scripts"); ?>
    <script type="text/javascript">
        if(document.location.hostname == 'pratikborsadiya.in') {
            (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
                m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
            })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
            ga('create', 'UA-72504830-1', 'auto');
            ga('send', 'pageview');
        }
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make("layouts.dashboard.app", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\projects\goldenmeal\resources\views/sliders/edit.blade.php ENDPATH**/ ?>