<div class="app-sidebar__overlay" data-toggle="sidebar"></div>
<aside class="app-sidebar">
    <div class="app-sidebar__user"><img class="app-sidebar__user-avatar" src="https://s3.amazonaws.com/uifaces/faces/twitter/jsa/48.jpg" alt="User Image">
        <div>
            <p class="app-sidebar__user-name">John Doe</p>
            <p class="app-sidebar__user-designation">Frontend Developer</p>
        </div>
    </div>
    <ul class="app-menu">
        <li><a class="app-menu__item <?php if(request()->routeIs("dashboard.index")): ?> active <?php endif; ?>" href="<?php echo e(route("dashboard.index")); ?>"><i class="app-menu__icon fas fa-tachometer-alt"></i><span class="app-menu__label">Dashboard</span></a></li>
        <li class="treeview <?php if(request()->routeIs("branches.*")): ?> is-expanded <?php endif; ?>"><a class="app-menu__item" href="#" data-toggle="treeview"><i class="app-menu__icon fas fa-store"></i><span class="app-menu__label">Branches</span><i class="treeview-indicator fa fa-angle-right"></i></a>
            <ul class="treeview-menu">
                <li><a class="treeview-item <?php if(request()->routeIs("branches.create")): ?> active <?php endif; ?>" href="<?php echo e(route("branches.create")); ?>"><i class="icon fa fa-circle-o"></i> Create New Branch</a></li>
                <li><a class="treeview-item <?php if(request()->routeIs("branches.index")): ?> active <?php endif; ?>" href="<?php echo e(route("branches.index")); ?>"><i class="icon fa fa-circle-o"></i> All Branches</a></li>
            </ul>
        </li>
        <li class="treeview <?php if(request()->routeIs("categories.*")): ?> is-expanded <?php endif; ?>"><a class="app-menu__item" href="#" data-toggle="treeview"><i class="app-menu__icon fas fa-list"></i><span class="app-menu__label">Categories</span><i class="treeview-indicator fa fa-angle-right"></i></a>
            <ul class="treeview-menu">
                <li><a class="treeview-item <?php if(request()->routeIs("categories.create")): ?> active <?php endif; ?>" href="<?php echo e(route("categories.create")); ?>"><i class="icon fa fa-circle-o"></i> Create New Category</a></li>
                <li><a class="treeview-item <?php if(request()->routeIs("categories.index")): ?> active <?php endif; ?>" href="<?php echo e(route("categories.index")); ?>"><i class="icon fa fa-circle-o"></i> All Categories</a></li>
            </ul>
        </li>
        <li class="treeview <?php if(request()->routeIs("items.*")): ?> is-expanded <?php endif; ?>"><a class="app-menu__item" href="#" data-toggle="treeview"><i class="app-menu__icon fas fa-tags"></i><span class="app-menu__label">Items</span><i class="treeview-indicator fa fa-angle-right"></i></a>
            <ul class="treeview-menu">
                <li><a class="treeview-item <?php if(request()->routeIs("items.create")): ?> active <?php endif; ?>" href="<?php echo e(route("items.create")); ?>"><i class="icon fa fa-circle-o"></i> Create New Items</a></li>
                <li><a class="treeview-item <?php if(request()->routeIs("items.index")): ?> active <?php endif; ?>" href="<?php echo e(route("items.index")); ?>"><i class="icon fa fa-circle-o"></i> All Items</a></li>
            </ul>
        </li>
        <li class="treeview <?php if(request()->routeIs("sliders.*")): ?> is-expanded <?php endif; ?>"><a class="app-menu__item" href="#" data-toggle="treeview"><i class="app-menu__icon fas far fa-images"></i><span class="app-menu__label">Sliders</span><i class="treeview-indicator fa fa-angle-right"></i></a>
            <ul class="treeview-menu">
                <li><a class="treeview-item <?php if(request()->routeIs("sliders.create")): ?> active <?php endif; ?>" href="<?php echo e(route("sliders.create")); ?>"><i class="icon fa fa-circle-o"></i> Create New Slider</a></li>
                <li><a class="treeview-item <?php if(request()->routeIs("sliders.index")): ?> active <?php endif; ?>" href="<?php echo e(route("sliders.index")); ?>"><i class="icon fa fa-circle-o"></i> All Sliders</a></li>
            </ul>
        </li>

        <li><a class="app-menu__item <?php if(request()->routeIs("users.app.index")): ?> active <?php endif; ?>" href="<?php echo e(route("users.app.index")); ?>"><i class="app-menu__icon fas fa-mobile-alt"></i><span class="app-menu__label">App Users</span></a></li>
        <li class="treeview <?php if(request()->routeIs("admins.*")): ?> is-expanded <?php endif; ?>"><a class="app-menu__item" href="#" data-toggle="treeview"><i class="app-menu__icon fas fa-users-cog"></i><span class="app-menu__label">Admins</span><i class="treeview-indicator fa fa-angle-right"></i></a>
            <ul class="treeview-menu">
                <li><a class="treeview-item <?php if(request()->routeIs("admins.create")): ?> active <?php endif; ?>" href="<?php echo e(route("admins.create")); ?>"><i class="icon fa fa-circle-o"></i> Create New Admin</a></li>
                <li><a class="treeview-item <?php if(request()->routeIs("admins.index")): ?> active <?php endif; ?>" href="<?php echo e(route("admins.index")); ?>"><i class="icon fa fa-circle-o"></i> All Admins</a></li>
            </ul>
        </li>
        <li><a class="app-menu__item <?php if(request()->routeIs("orders.*")): ?> active <?php endif; ?>" href="<?php echo e(route("orders.index")); ?>"><i class="app-menu__icon fas fa-box-open"></i><span class="app-menu__label">Orders</span></a></li>

        <li><a class="app-menu__item" href="charts.html"><i class="app-menu__icon fa fa-pie-chart"></i><span class="app-menu__label">Charts</span></a></li>
        <li class="treeview"><a class="app-menu__item" href="#" data-toggle="treeview"><i class="app-menu__icon fa fa-edit"></i><span class="app-menu__label">Forms</span><i class="treeview-indicator fa fa-angle-right"></i></a>
            <ul class="treeview-menu">
                <li><a class="treeview-item" href="form-components.html"><i class="icon fa fa-circle-o"></i> Form Components</a></li>
                <li><a class="treeview-item" href="form-custom.html"><i class="icon fa fa-circle-o"></i> Custom Components</a></li>
                <li><a class="treeview-item" href="form-samples.html"><i class="icon fa fa-circle-o"></i> Form Samples</a></li>
                <li><a class="treeview-item" href="form-notifications.html"><i class="icon fa fa-circle-o"></i> Form Notifications</a></li>
            </ul>
        </li>
        <li class="treeview"><a class="app-menu__item" href="#" data-toggle="treeview"><i class="app-menu__icon fa fa-th-list"></i><span class="app-menu__label">Tables</span><i class="treeview-indicator fa fa-angle-right"></i></a>
            <ul class="treeview-menu">
                <li><a class="treeview-item" href="table-basic.html"><i class="icon fa fa-circle-o"></i> Basic Tables</a></li>
                <li><a class="treeview-item" href="table-data-table.html"><i class="icon fa fa-circle-o"></i> Data Tables</a></li>
            </ul>
        </li>
        <li class="treeview"><a class="app-menu__item" href="#" data-toggle="treeview"><i class="app-menu__icon fa fa-file-text"></i><span class="app-menu__label">Pages</span><i class="treeview-indicator fa fa-angle-right"></i></a>
            <ul class="treeview-menu">
                <li><a class="treeview-item" href="blank-page.html"><i class="icon fa fa-circle-o"></i> Blank Page</a></li>
                <li><a class="treeview-item" href="page-login.html"><i class="icon fa fa-circle-o"></i> Login Page</a></li>
                <li><a class="treeview-item" href="page-lockscreen.html"><i class="icon fa fa-circle-o"></i> Lockscreen Page</a></li>
                <li><a class="treeview-item" href="page-user.html"><i class="icon fa fa-circle-o"></i> User Page</a></li>
                <li><a class="treeview-item" href="page-invoice.html"><i class="icon fa fa-circle-o"></i> Invoice Page</a></li>
                <li><a class="treeview-item" href="page-calendar.html"><i class="icon fa fa-circle-o"></i> Calendar Page</a></li>
                <li><a class="treeview-item" href="page-mailbox.html"><i class="icon fa fa-circle-o"></i> Mailbox</a></li>
                <li><a class="treeview-item" href="page-error.html"><i class="icon fa fa-circle-o"></i> Error Page</a></li>
            </ul>
        </li>
    </ul>
</aside>
<?php /**PATH E:\xampp\htdocs\projects\goldenmeal\resources\views/layouts/dashboard/parts/slidebar.blade.php ENDPATH**/ ?>